﻿/*linkmap*/
.linkmap {
  margin: 20px auto;
  width: 1170px;
  padding-left: 30px;
  line-height: 30px;
  background: url('/Sites/Uploaded/UserUpLoad/20221229/20221229101706.png') no-repeat left center;
  font-family: "宋体";
  color: #3E9098;
}

.linkmap span {
  font-size: 14px;
  padding-left: 5px;
}

.linkmap a {
  color: #3E9098
}

.link_list {
  margin: 15px 0px;
}

.link_list li {
  width: 31.3%;
  float: left;
  margin: 0px 1%;
}

.link_list li img {
  width: 100%;
  border: 1px solid #ccc;
  padding: 1px;
  height: auto;
  box-sizing: border-box;
}

.link_list li p {
  text-align: center;
  line-height: 36px;
  font-size: 14px;
}

@media only screen and (max-width: 1024px) {
  .linkmap {
 width: 1170px;
  }
}

@media only screen and (max-width: 768px) {
  .linkmap {
 width: 100%;
 box-sizing: border-box;
 background: url('/Sites/Uploaded/UserUpLoad/20221229/20221229101706.png') no-repeat 10px center;
 padding-left: 40px;
  }
  

}

@media only screen and (max-width:640px) {
  .link_list li {
 width: 48%;
  }
}

@media only screen and (max-width:320px) {
  .link_list li {
 width: 100%;
 margin: 0px;
  }
} 